.companyName {
	background: #cfe7fa;
	background: -webkit-linear-gradient(to right, #17aacf 0%, #23538a 100%);
	background: -moz-linear-gradient(to right, #17aacf 0%, #23538a 100%);
	background: linear-gradient(to right, #17aacf 0%, #23538a 100%);
	-webkit-text-fill-color: transparent;
	background-clip: border-box;
	-webkit-background-clip: text;
	font-size: larger;
}

.navContainer {
	height: 80px;
	background-color: #cfeaea;
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.imageStyle {
	height: 70px;
}

.pointer {
	cursor: pointer;
}

// start of cart
.header {
	background: rgb(0, 178, 255);
	color: #fff;
}
#lblCartCount {
	font-size: 12px;
	background: #ff0000;
	color: #fff;
	padding: 0 5px;
	vertical-align: top;
	margin-left: -10px;
}
.badge {
	padding-left: 9px;
	padding-right: 9px;
	-webkit-border-radius: 9px;
	-moz-border-radius: 9px;
	border-radius: 9px;
}
// end of cart
